/*
* Licensed Materials - Property of IBM Corp.
* IBM UrbanCode Deploy
* (c) Copyright IBM Corporation 2011, 2014. All Rights Reserved.
*
* U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
* GSA ADP Schedule Contract with IBM Corp.
*/
import com.urbancode.air.AirPluginTool
import com.urbancode.air.plugin.udeploy.processes.ProcessHelper

ProcessHelper helper = new ProcessHelper(new AirPluginTool(this.args[0], this.args[1]))

int MAX_RETRIES=10
for (int i = 0; i < MAX_RETRIES; i++) {
    try {
        helper.setProcessRequestProperty();
        break;
    }
    catch (Exception e) {
        e.printStackTrace();
    }
}
